body {background: black; font-family: 'TeXGyreScholaRegular', Georgia, Times, Times New Roman, serif; color:#3d3d3d; margin-top: 45px;}

#container {width: 960px; margin: 0 auto;}

#main {float: left; width: 960px; /* background: url('img/white-bg.png') repeat-y; */  margin: 0 0 0 0; }

#left {float: left; margin: 0 0 0 0; background-color: #000;}

#left h1, #gallery h1 {font-family: Georgia, Times, Times New Roman, serif; font-size: 26pt; font-weight: normal; color: #fff;}

.description {color: #fff; margin: 15px 0 0 0; font-size: 16px;}
.description a {color: #fa0000}
.description a:hover {text-decoration: none; color: #fff;}

#content{float: left; width: 699px; border-right:1pt #ccc solid;padding: 15px; background-color: #fff; min-height: 400px;}
#content p {font-size:16px; line-height: 1.5; margin-bottom: 20px;}
#content h1 {font-family: 'TeXGyreScholaRegular', Georgia, Times, Times New Roman, serif; font-size: 30pt; font-weight: normal; color: #8a0606; margin:15px 0;}
#content a {color: #8a0606;}
#content a:hover {text-decoration: none; color: #3d3d3d;}

img.alignleft {float: left; margin: 0 15px 5px 0;}

.no-pad {padding: 0 !important; width: 630px !important; height: 785px  !important; border: none;}

#right {float: right; width: 200px; padding: 15px 15px 0 15px; margin:0 0 0 0; min-height: 485px; background-color: #000; color: #fff;}

#right h1 {font-family: Georgia, Times, Times New Roman, serif; font-size: 40pt; font-weight: normal; color: #8a0606; margin: 15px 0 30px 0; float: left; width: 300px;}

#right h2 {font-weight: normal; font-size: 12pt; line-height: 1.2; float: left; width: 300px;}

#right ul {list-style: none; margin: 0 0 0 0; padding: 0; float: left; width: 200px;}
#right ul li {list-style: none; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1pt #ccc solid;}
#right ul li a {color: #fff; font-size: 14pt;}
#right ul li a:hover {color: #8a0606; text-decoration: none;}
#right ul li a.active {color: #8a0606;}


#aside {float: right; width: 199px; padding: 0 15px 0 15px; background-color: #000; color: #fff;  margin:25px 0 0 0;}

#aside h1 {font-family: Georgia, Times, Times New Roman, serif; font-size: 40pt; font-weight: normal; color: #8a0606; margin: 5px 0 30px 0; float: left; width: 300px;}

#content h2 {font-weight: normal; font-size: 18pt; line-height: 1.2; color: #8a0606; margin: 0 0 15px 0;}

#aside ul {list-style: none; margin: 0 0 0 0; padding: 0; float: left; width:199px;}
#aside ul li {list-style: none; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1pt #ccc solid;}
#aside ul li a {color: #fff; font-size: 14pt;}
#aside ul li a:hover {color: #8a0606; text-decoration: none;}
#aside ul li a.active {color: #8a0606;}

h1 a {color: #8a0606;}
h1 a:hover {text-decoration: none; color: #3d3d3d;}

#footer {float: left; width: 960px; color: white; margin: 15px 0 45px 0;}

#gallery {float: left; width: 730px;}
#photo-container, .photo {float: left; width: 730px; height: 600px;}
.photo img {margin-top: 15px;}
.nav {float: left; width: 200px;; margin-top: 15px; display: none;}
.nav a {color: #8a0606; background-color: #fff; padding: 2px 5px; }
.nav a:hover {color: #fff; background-color: #8a0606; text-decoration: none;}